Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 17:09:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Jharna Khubchandani                    Hello           08:52 PM, 03rd Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:52 PM, 03rd Nov                   MAX UAE whatsapp bot                    Hello Jharna Khubchandani , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:52 PM, 03rd Nov                     Jharna Khubchandani                    2           08:52 PM, 03rd Nov                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:52 PM, 03rd Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:52 PM, 03rd Nov                     Jharna Khubchandani                    2           08:52 PM, 03rd Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:52 PM, 03rd Nov                     Jharna Khubchandani                    1           08:52 PM, 03rd Nov                   MAX UAE whatsapp bot                   Please enter your email address           08:53 PM, 03rd Nov                     Jharna Khubchandani                    [email-masked]           08:53 PM, 03rd Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:53 PM, 03rd Nov                   Mohammed                   Hi Jharna, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:54 PM, 03rd Nov                     Jharna Khubchandani                    Order number 9593161674  I have received the order, however the delivery information is not updated on the app so I cannot create a return.  I need to create a return for all the 7 items received           08:54 PM, 03rd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:56 PM, 03rd Nov                   Mohammed                   You can let us know the name of the items , we will arrange for a return.           08:58 PM, 03rd Nov                     Jharna Khubchandani                             08:58 PM, 03rd Nov                     Jharna Khubchandani                             08:59 PM, 03rd Nov                     Jharna Khubchandani                    All 7 items in the order           08:59 PM, 03rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:01 PM, 03rd Nov                     Jharna Khubchandani                    Please create the necessary return - items are ready for collection anytime from the same address.           09:02 PM, 03rd Nov                   Mohammed                   We will do it ASAP and you will be contacted via your email address regarding the same           09:05 PM, 03rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:06 PM, 03rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 PM, 03rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095415